
.pannelButton {
    z-index: 1000;
    display: none;
	width: 100%; 
	background: linear-gradient(to bottom, #fff 10%, #38495A 10%,#38495A 90%,#fff 90%);
	  
}
.pannelButton .filaEsterna li {
	height: 50px;
	width: 13%;
}
.pannelButton .filaEsterna li a {
    font-size: 100%;
	background-color: #FFFFFF;
	color:#38495A;
	font-weight:700;
	border: 2px solid #38495A;
	border-radius: 0;
	display:block;
	padding: 0.6em;
	text-decoration:none;
	height:100%;
}
.pannelButton .filaEsterna li a span {
	vertical-align:middle;
	display: inline-block;	
}
.pannelButton .filaEsterna li a:hover {
	color:#CF112D;
}
.filaEsterna {
	z-index: 150;
	text-align: center;
	width: 100%;
	display: flex;
	justify-content: space-between;
	list-style:none;
	margin:0;
	padding: 0 20px
}
.filaEsterna.filaSopra {
	margin-bottom: 15px;
}
.filaEsterna.filaSopra > li > a {
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
.filaEsterna.filaSotto > li > a {
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.sottoMenuCat {
	z-index: 152;
	text-align: center;
	background-color: #CF112D;
	color: white;
	display:none;
	/*display: flex;
	justify-content: space-between;*/
	list-style:none;
	margin:0;
}
.sottoMenuCat.active {
	display:block
}
.sottoMenuCat li {
	display:inline-block;
	line-height:40px;
}
.sottoMenuCat li a {
	color:#fff;
	font-size: 1.2em;
	line-height:20px;
	display:inline-block;
	padding:0 15px;
	border-right:2px solid #fff;
	font-weight:400;
}
.sottoMenuCat li:last-child a {
	border-right:none;
}

.btnMenuCat:active {
	border: 2px solid #D0112B;
	color: #D0112B;
}
.btnMenuCat:hover {
	border: 2px solid #D0112B;
	color: #D0112B;
}
.btnMenuCat:visited {
	border: 2px solid #D0112B;
	color: #D0112B;
}
.btnMenuCat:focus {
	border: 2px solid #D0112B;
	color: #D0112B;
}
